<style type="text/css">
<!--
body
{
	font-family: "Comic Sans MS", sans-serif;
}
a:link { color: navy; }
a:active { color: navy; }
a:visited { color: navy; }
img { border: 0; }
p
{
	color: darkblue;
	font-family: "Comic Sans MS", sans-serif;
}
address
{
	color: navy;
}
h1
{
 		font-family: "Comic Sans MS", sans-serif;
		font-size: 20pt;
		color: darkblue;
}
h2
{
 		color: red;
		font-family: "AdLib", serif;
}
li
{
	font-family: "Comic Sans MS", sans-serif;
	color: darkblue;
}
cite
{
	font-family: "Comic Sans MS", sans-serif;
 	font: italic;
	font-style: italic;
}
-->
</style>
